package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrCourToEq;

public interface IBisEutrCourToEqService {
    BisEutrCourToEq selectBisEutrCourToEqByGuid(String guid);
    List<BisEutrCourToEq> selectBisEutrCourToEqList(BisEutrCourToEq bisEutrCourToEq);
    int insertBisEutrCourToEq(BisEutrCourToEq bisEutrCourToEq);
    int updateBisEutrCourToEq(BisEutrCourToEq bisEutrCourToEq);
    int deleteBisEutrCourToEqByGuid(String guid);
    int deleteBisEutrCourToEqByGuids(String[] guids);
}
